﻿


.mfp-content .large-12 {
  padding: 0 !important;
  margin-bottom: 0 !important; }


  .large-12 {
    position: relative;
    width: 100%; }
.home .current_news.bottom_news .large-12{padding:0 10px}
.header-wrapper .wide-nav .large-12{padding:0}



.light-round-extended .html .content-box .title 
{
	font-weight:bold;
	font-style:italic;
	color:#EEEEEE;
}

.title 
{
	font-weight:bold;
	font-style:italic;
	color:#FFFFFF;
}

.site__header-top{
    height: 60px;
    background: #fff;
}


.icon-facebook:before {
  content: "k"; }





.footer-top{
	background-color: #DFBC17;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footer-top .section-inner{
	display: flex;
	flex-wrap: wrap;
}
.jumb__name{font-size:22px;font-weight:700;margin-bottom:15px}


#toputilnav li.end
{
	 border-right: none;
}


#toplevelnav li.end {
	background: none;
}


#footerutilnav li.end
{
	 border-right: none;
}
.abcp_promo-block .abcp_promo-block-title{color:#fff;font-weight:300;line-height:1.2em;display:block;margin-bottom:30px;letter-spacing:2px}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}


.widget .textwidget { }


#sidebar-bottom .widget .textwidget { }


#footer-widgets .widget .textwidget { 
	padding:0 
	}


#alt-home-bottom .widget .textwidget { 
	padding:0 
	}
.menu-toggle-container{display:inline-block;position:relative;cursor:pointer;height:16px;width:16px;z-index:2;left:0;vertical-align:middle;}

		.homearticle__bd{
			background-color:#ffffff;
			padding:2em;	
		}

		.ie8 .homearticle__bd{
			min-height:200px;	
		}

		.homearticle__bd--uk{
			min-height:255px;	
			padding:0.6em 2em 2em 2em;
		}

		.ie8 .homearticle__bd--uk{
			min-height:229px;	
		}

		.homearticle:nth-child(1) .homearticle__bd{
			display:table-cell;
			min-height:inherit;
		    vertical-align:top;
			width:47%;
		}
.people_video{position:relative;width:100%;cursor:pointer}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.wf-active .headline-content-container h1{font-style:normal;font-weight:400}
.wf-active .headline-content-container h1, .wf-active .headline-content-container h2, .wf-active .headline-content-container h3, .wf-active .headline-content-container h4, .wf-active .headline-content-container h5, .wf-active .headline-content-container h6{font-weight:400;font-style:normal}

#cookie-notice.cn-bottom .cn-revoke-cookie,.cn-bottom{bottom:0}
#cookie-notice.cn-top .cn-revoke-cookie,.cn-top{top:0}
#cookie-notice{display:none;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-button{margin-left:10px}
#cookie-notice .cn-revoke-cookie.cn-button{position:relative;visibility:visible;display:none;left:0;right:0;margin:0}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
img#memberbadge{position:relative;height:100px;margin-bottom:-117px}
 .tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

#wrapper,
.container-inner { min-width: 320px; }

.container-inner { max-width: 1380px; min-width: 1380px; width: 100%; margin: 0 auto; }

#header .container-inner { position: relative; }

#page .container-inner { background: #fff;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1); }


#page .container-inner .main, #page .container-inner, .boxed #page {
background-color: #000000 !important;
}

.boxed #wrapper, .container-inner { max-width: 1081px; }

	
		#header .container-inner .group.pad {
		text-align: center;
		padding: 3px;
	}
